<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="sonicsus.png"><SubTexture name="sonicsus holiis0000" x="0" y="0" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
<SubTexture name="sonicsus holiis0001" x="23" y="0" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
<SubTexture name="sonicsus holiis0002" x="46" y="0" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
<SubTexture name="sonicsus holiis0003" x="69" y="0" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
<SubTexture name="sonicsus holiis0004" x="0" y="39" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
<SubTexture name="sonicsus holiis0005" x="23" y="39" width="23" height="39" frameX="-1" frameY="-1" frameWidth="25" frameHeight="41" />
</TextureAtlas>
